--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Tells if command <em>cmd</em> is permitted. We do this by returning the value of the deepest Command#path that matches.
full_name: Irc::Bot::Auth::PermissionSet#permit?
is_singleton: false
name: permit?
params: (str)
visibility: public
